/* CSS Document */

body {
	margin:0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#006;
}

#container {margin:0px auto; width:1000px;}
.clear {clear:both;}

a{
	color:#6C0;
		}
a:hover{text-decoration:none;
}
/**************************************************************************************************/
#main_top_panel {clear:both; background:url(../images/poppicniclatestannim.gif) no-repeat; height:584px;}
#main_short_panel {clear:both; background:url(../images/main_headershort.jpg) no-repeat; height:280px;}
#main_jedward_panel {clear:both; background:url(../images/main_headerjedward.jpg) no-repeat; height:280px;}
#main_charles_panel {clear:both; background:url(../images/main_headercharles.jpg) no-repeat; height:280px;}
#main_djahmed_panel {clear:both; background:url(../images/main_headerdjahmed.jpg) no-repeat; height:280px;}
#main_donna_panel {clear:both; background:url(../images/main_donnadunnebanner.jpg) no-repeat; height:280px;}
#main_twist_panel {clear:both; background:url(../images/main_twistpulsebanner.jpg) no-repeat; height:280px;}
#main_tickets_panel {clear:both; background:url(../images/main_headertickets.jpg) no-repeat; height:280px;}
#main_rhythm_panel {clear:both; background:url(../images/main_entertainment.jpg) no-repeat; height:280px;}
#main_venue_panel {clear:both; background:url(../images/main_headervenue.jpg) no-repeat; height:280px;}
#main_food_panel {clear:both; background:url(../images/main_headerfood.jpg) no-repeat; height:280px;}
#main_contact_panel {clear:both; background:url(../images/main_headercontact.jpg) no-repeat; height:280px;}
#main_news_panel {clear:both; background:url(../images/main_newsheader.jpg) no-repeat; height:280px;}
#navigation_panel {clear:both;}
.nav {margin:0px; padding:40px 0px 0px 55px; display:block; width:161px;}
.nav ul {margin:0px; padding:0px;}
.nav ul li{margin:0px; padding:8px 0px 5px 0px; line-height:24px; list-style:none; text-transform:uppercase; font-size:13px; font-weight:bold;}
.nav ul li a{margin:0px; padding:0px ; color:#fff; text-decoration:none;}
.nav ul li a:hover {
	text-decoration:blink;
	color: #339;
}
/**************************************************************************************************/
#logo_panel {clear:both;}
.logo_details {margin:224px 0px 0px 108px; padding:0px;}
.logo_details h1 {
	margin:0px;
	padding:0px;
	font-size:26px;
	font-weight:normal;
	border-top-color: #381F70;
	border-right-color: #381F70;
	border-bottom-color: #381F70;
	border-left-color: #381F70;
}
.logo_details p {margin:0px; padding:5px 0px 0px 0px;}
/**************************************************************************************************/
#main_middle_panel {
	clear:both;
	background:url(../images/mid_gradient.gif) repeat-x;
	background-color:#1231D0;
}
.main_center {margin:0px auto; width:850px;}
.mid_panel {
	margin:0px;
	padding:20px 0px 20px 20px;
	font-style: normal;
} 
.mid_box_panel {float:left; display:block; width:261px; margin:0px 0px 0px 0px;}
.mid_box_panel h4 {
	margin:0px;
	padding:20px 0px 0px 5px;
	font-size:15px;
	font-weight: bold;
	color:#ff9600;
}
.mid_box_panel p {margin:0px; padding:5px 0px 0px 5px; font-size:11px;}

.mid_box_sec_panel {float:left; display:block; width:261px; margin:0px 0px 0px 20px;}
.mid_box_sec_panel h4 {
	margin:0px;
	padding:20px 0px 0px 5px;
	font-size:15px;
	font-weight: bold;
	color:#FF9600;
}
.mid_box_sec_panel p {margin:0px; padding:5px 0px 0px 5px; font-size:11px;}


.mid_box_third_panel {float:left; display:block;  margin:0px 0px 0px 20px;}
.mid_box_third_panel h4 {
	margin:0px;
	padding:20px 0px 0px 5px;
	font-size:15px;
	font-weight: bold;
	color:#FF9635;
}
.mid_box_third_panel p {margin:0px; padding:5px 0px 0px 5px; font-size:11px;}
/**************************************************************************************************/


/**************************************************************************************************/

#main_bottom{height:116px; background:url(../images/bottom_gradient.gif) repeat-x;}
.bottom {margin:0px; padding:40px 40px 0px 0px;  }
.bottom p {
	margin:0px;
	padding:0px 0px 0px 25px;
	color:#FFF;
	float:left;
}
.bottom p a {
	color:#FFF;
}
.bottom p a:hover {text-decoration:none;}
.bottom h5 {margin:0px; padding:0px; text-align:right; font-size:12px; font-weight:normal;}
/****************************************************************************/

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h4{font:18px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:normal; padding:0px 0px 5px 0px;	border-bottom:0px dotted #ffffff;	margin:0px 0px 10px 0px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:0px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{
	font:17px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#6C0;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
